Loading...
Searching...
No Matches
LeafNode< bool, Log2Dim >::SameConfiguration< OtherNodeType > Struct Template Reference

SameConfiguration<OtherNodeType>::value is `true` if and only if OtherNodeType is the type of a LeafNode with the same dimensions as this node. More...

`#include <openvdb/tree/LeafNodeBool.h>`

## Static Public Attributes

static const bool | value = SameLeafConfig<LOG2DIM, OtherNodeType>::value

## Detailed Description

template<Index Log2Dim>
template<typename OtherNodeType>
struct openvdb::v10_0::tree::LeafNode< bool, Log2Dim >::SameConfiguration< OtherNodeType >

SameConfiguration<OtherNodeType>::value is `true` if and only if OtherNodeType is the type of a LeafNode with the same dimensions as this node.

## Member Data Documentation

## value

template<Index Log2Dim>
template<typename OtherNodeType>

const bool value = SameLeafConfig<LOG2DIM, OtherNodeType>::value

static